# Note that large numbers put items to the right area of the menu bar and smaller
# numbers go to the left area of the menu bar
# Console.Plugin.label is optional. The plugin can provide this value via the
#                                   getLabel() API. If defined in this file
#                                   then it takes precedence.
# Console.Plugin.MnemonicKey is optional. The plugin can provide this value via the
#                                   getMnemonicKey() API. If defined in this file
#                                   then it takes precedence.
# Console.Plugin.helpPage is optional. The plugin can provide this value via the
#                                   getHelpPage() API. If defined in this file
#                                   then it takes precedence.
# Console.Plugin.supportPage is optional. The plugin can provide this value via the
#                                   getSupportPage() API. If defined in this file
#                                   then it takes precedence.

Console.Plugin.class.1=com.dell.suu.ui.gui.SUGuiPlugin
#Console.Plugin.label.1=Server Update Utility
# Console.Plugin.MnemonicKey.1=KeyEvent.VK_W
#Console.Plugin.helpPage.1=http://www.dell.com
# Console.Plugin.supportPage.1=http://www.dell.com
Console.Plugin.loadAtStartUp.1=true

# Console.Plugin.class.2=HelloWorld.HelpPlugin
# Console.Plugin.label.2=Help
# Console.Plugin.MnemonicKey.2=KeyEvent.VK_P
# Console.Plugin.helpPage.2=http://support.dell.com
# Console.Plugin.supportPage.2=http://support.dell.com
# Console.Plugin.loadAtStartUp.2=true

# Console.Plugin.class.3=ita.ItaPlugin
# Console.Plugin.label.3=IT Assistant
# Console.Plugin.helpPage.3=http://www.dell.com
# Console.Plugin.supportPage.3=http://www.sun.com
# Console.Plugin.loadAtStartUp.3=true

# #Console.Plugin.class.4=Whitley.WhitleyPlugin
# Console.Plugin.label.4=Whitley
# Console.Plugin.helpPage.4=http://www.dell.com
# Console.Plugin.supportPage.4=http://www.sun.com
# Console.Plugin.loadAtStartUp.4=true
